/** Shopify CDN: Minification failed

Line 32:0 All "@import" rules must come first
Line 40:0 All "@import" rules must come first

**/
.font-cardo {
  font-family: "Cardo", serif !important;
  font-weight: normal;
  font-style: normal;
  text-transform: none;
}
.font-notosanshk {
  font-family: "Noto Sans HK", sans-serif !important;
  font-weight: normal;
  font-style: normal;
  text-transform: none;
}
.font-titillium {
  font-family: "Titillium Web", sans-serif !important;
  font-weight: normal;
  font-style: normal;
  text-transform: none;
}


@font-face {
  font-family: 'Gotham';
  src: url("//pmigear.com/cdn/shop/t/23/assets/GothamBold.otf?v=12717341760923210461784024710") format('otf');
}

@import url("//pmigear.com/cdn/shop/t/23/assets/NotoSansTC.ttf?v=65509606654591165121784024721");
@font-face {
  font-family: 'NotoSansTC';
  src: url('//pmigear.com/cdn/shop/t/23/assets/NotoSansTC.ttf?v=65509606654591165121784024721');
  font-weight: normal;
  font-style: normal;
}

@import url("//pmigear.com/cdn/shop/t/23/assets/GothamBold.otf?v=12717341760923210461784024710");
@font-face {
  font-family: 'Gotham';
  src: url('//pmigear.com/cdn/shop/t/23/assets/GothamBold.otf?v=12717341760923210461784024710');
  font-weight: normal;
  font-style: normal;
}

.font-gotham {
  font-family: 'Gotham' !important;
  font-weight: normal;
  font-style: normal;
  text-transform: none;
}
